.headlines {
	background-color: #264B77;
	font-size: 10vh;
	color: rgba(182, 121, 41, 0.89);
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	height: 40vh;
	padding: 3vh;
	text-align: center;
}
.headtitle {
	font-size: 5vh;
}